
Infrastructure - Task #4119

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Cosmetic changes for Summary View (from AHM review)

2013-10-28 19:43 - Skye Roseboom

Status: Closed Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2013-10-28 19:48 - Skye Roseboom

Summary View:

Work to align 'navigation' buttons to right hand side margin.

HEADER AREA:

* Change title to Summary of Member Node Holdings

* Header boxes:

* remove total files box

* add rollover help text to large rectangles - use text from table column helps.

* Need to mention Publicly available. (if log aggregation is data source - may include more than public available?)

Change data box color to be orange (and associated graph lines).

if there is a missing value, show "-" (count of records=0)  rather than "0" (sum of records=0)

GRAPH AREA:

*

Change the route from nodes to summary.

see URL - change .../dashboard/ #nodes/detail/urn:node:KNB to .../dashboard/KNB

#2 - 2013-10-31 14:30 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-01-06 18:32 - Chris Jones
- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#4 - 2014-03-13 16:36 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

changes from AHM have been made and reviewed.

#5 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
